• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Pastiche plugin is useless...

Explorer ,
Dec 30, 2022 Dec 30, 2022

Copy link to clipboard

Copied

Has anyone had this problem:

 

Trying to use the plugin called Pastiche2. I set up the comp as it should be and then apply Pastiche to a layer. If the first thing I do then (in the first frame) is hit "Create" the layers jump to their assumed position but after that anything I do fail and I get the error "Error occured in TemporalEase function". From here on nothing works and sometimes AE crashes.

 

Motionboutique.com website is down (what's the deal with that?) so I can't get help from there.

 

What to do?

 

MacOS 13.0.1 (Intel)

AE 23.1.0

Pastiche 2.1.13

TOPICS
Crash , Error or problem , Performance

Views

154

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Explorer , Dec 30, 2022 Dec 30, 2022

So... it turns out AE 23 and newer is incompatible with Pastiche. v22.x works just fine. It's just that on aescripts.com the say 23 is compatible. Nope.

Votes

Translate

Translate
Explorer ,
Dec 30, 2022 Dec 30, 2022

Copy link to clipboard

Copied

I wonder if this is a trial version issue...

 

Could anyone share an older version of Pastiche2 for me to see if this is a problem with the latest version?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 30, 2022 Dec 30, 2022

Copy link to clipboard

Copied

You likely have to take it up with the developers at Motion Boutique. I've never even used the plug-in and from your description it sounds like it's an issue with their code, not AE itself.

 

Mylenium

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Dec 30, 2022 Dec 30, 2022

Copy link to clipboard

Copied

LATEST

So... it turns out AE 23 and newer is incompatible with Pastiche. v22.x works just fine. It's just that on aescripts.com the say 23 is compatible. Nope.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines